#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.2
visibility:           public
id:                   yesod-1.6.1.2-FdtRNBj9CvnCoSlnhmSVIb
key:                  yesod-1.6.1.2-FdtRNBj9CvnCoSlnhmSVIb
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  3eeb210f9561f31eb9898895d31acf78
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-1.6.1.2
hs-libraries:         HSyesod-1.6.1.2-FdtRNBj9CvnCoSlnhmSVIb
depends:
    aeson-1.5.6.0-GIQJC9Q2rpHALuS1rMMxmB base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.1-KoylouIZ3WnLikf21al9kA
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC directory-1.3.6.1
    fast-logger-3.0.5-4IO1S1ixNas3iuppohKe6t
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    monad-logger-0.3.36-87cSOyoID9HFGW69VFOHr7
    shakespeare-2.0.25-2LIh8esV6ZQLUtDkPULlIU
    streaming-commons-0.2.2.1-CrK2I4iIIeEGfC59MuczEC
    template-haskell-2.17.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-A8FnkciaL1YDWhREYvj1Se
    wai-3.2.3-7k36rYo8HmR2fUBWPmtUfg
    wai-extra-3.1.6-GQW3VObVTX28hHrRrY0jEM
    wai-logger-2.3.6-5umy6gP2iAAwGyKy6mCqj
    warp-3.3.17-KZ2KSjpgj41Bdsf4I83jgX
    yaml-0.11.5.0-LQEN5dYZlbOLkr0sq78XCv
    yesod-core-1.6.21.0-1HzekhKDxcz9ob5zDrKO6A
    yesod-form-1.7.0-9DcrB5rQLL52CjiCmAQXJ9
    yesod-persistent-1.6.0.7-EgN1C3z8Heo1psds6FKHPr

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

